Bug 1611765 - [GSS](6.4.z) Destroy managed connection on failed reconnect
Summary: [GSS](6.4.z) Destroy managed connection on failed reconnect
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: JCA
Version: 6.4.20
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR1
: EAP 6.4.22
Assignee: jboss-set
QA Contact: Peter Mackay
URL:
Whiteboard:
Depends On:
Blocks: 1610346 eap6422-payload 1613428 1638078
TreeView+ depends on / blocked
 
Reported: 2018-08-02 17:00 UTC by Brad Maxwell
Modified: 2019-08-19 12:43 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-19 12:43:50 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker JBEAP-15271 0 Major Verified [GSS](7.1.z) JBJCA-1382 - Destroy managed connection on failed reconnect 2020-02-24 15:04:22 UTC
Red Hat Issue Tracker JBEAP-15447 0 Major Verified [GSS](7.2.z) JBJCA-1382 - Destroy managed connection on failed reconnect 2020-02-24 15:04:22 UTC
Red Hat Issue Tracker JBJCA-1382 0 Major Resolved Destroy managed connection on failed reconnect 2020-02-24 15:04:22 UTC

Description Brad Maxwell 2018-08-02 17:00:26 UTC

Comment 3 Peter Mackay 2019-05-08 20:22:23 UTC
Regression tests passed
Verified with EAP 6.4.22.CP.CR1


Note You need to log in before you can comment on or make changes to this bug.